.md-header {
  background-color: #C2EAF0;  
  color: #000000;
}
.md-tabs {
  background-color: #C2EAF0;
}

.md-header_inner{
  background-color: #C2EAF0;
  color: #000000;
}

.md-nav--primary .md-nav__title {
  background-color: #C2EAF0 !important; 
  color: white; 
 
}

.md-header__button.md-logo img {
  height: 40px;  
  width: auto;
}

.md-ellipsis {
  color: #000000;
  font-weight: normal;
}

.md-footer{
  display: none;
}